import Vue from 'vue'
import Vuex from 'vuex'

import moduleHome from '@/store/home/index.js'
import moduleHouse from '@/store/house/index.js'
import moduleMy from '@/store/my/index.js'

Vue.use(Vuex);

const store = new Vuex.Store({
	modules:{
		moduleHome,
		moduleHouse,
		moduleMy
	}
})
export default store